Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://gateway.crmspark.com.br/v1/forms/{id} \ --header 'X-API-Key: <api-key>'
200
Example
{ "form": { "id": "<string>", "name": "<string>", "description": "<string>", "flow": { "schemaVersion": 1, "nodes": [ { "id": "<string>", "type": "start", "title": "<string>" } ], "connections": [ { "sourceNodeId": "<string>", "targetNodeId": "<string>", "label": "<string>", "branch": { "optionIds": [ "<string>" ] } } ] }, "iframeEmbedAllowedOrigins": [ "<string>" ] } }
ID público do formulário (16 caracteres)
Definição do formulário
Show child attributes
Was this page helpful?